a:visited{color:#000;}
a:active{color:#000;}
a:hover{
    color:#006400;
}
ol, ul{list-style:none;}
.wrapper{width:100%;margin:0 auto; float: left;
background: rgb(255, 255, 255) none repeat scroll 0% 0%;}
#banner {background:#fff;display:block;position:relative;width:100%;height:auto;}

.middle{width:100%;position:relative;background-color:#fff;}
.containter{margin: 0px auto}
.content{padding:0 0px 0 200px;}
footer{font:inherit;margin:0px;padding:0px;border:0px currentColor;vertical-align:baseline;font-size-adjust:inherit;font-stretch:inherit;}
#footer{background:#343b33;padding:15px 0px;color:white;line-height:1.2em;font-size:0.75em;border-top-color:white;border-top-width:4px;border-top-style:solid;position:relative; float: left;
width: 100%;margin-top: 0px;}
#footer a{color:white;text-decoration:none;}
#footer a:link{color:white;text-decoration:none;}
#footer a:visited{color:white;text-decoration:none;}
#footer a:hover{color:rgb(255, 255, 255);text-decoration:underline;}
#footer h1{font-weight:bold;margin-bottom:0.35em;}
#footer #army-logo{background:url("army-logo.png") no-repeat;height:38px;padding-left:40px;font-style:italic;}
#footer #army-logo #official{font-style:normal;font-weight:bold;margin-top:0.5em;}
#footer ul.link-list{float:right;}
#footer ul.link-list li{font-size:larger;text-align:right;padding-right:10px;margin-bottom:0.5em;margin-left:10px;border-right-color:rgb(153, 153, 153);border-right-width:1px;border-right-style:solid;float:left;display:inline;}
#footer ul.link-list li:last-child{padding-right:0px;border-right-color:currentColor;border-right-width:medium;border-right-style:none;}
/*article:nth-child(odd){
    background-color:#CACACA;
    color:#737373;
}
    */
.freddie{
        display:none;
    }
.armyL{
    display:none;
}
.searchBox{
    display: block;
    height: 0px;
    transition: height 2s;
}
.searchTab:hover .searchBox{
    height: 80px;
}
.subs{
    display: block;
    padding-left: 20px;
}
.viewMore{
    display:none;
}
.sidenav{
    display:none;
}
.intTop{
    top: -330px;
}
.subimg img{
    height: auto;
    width: 90px;
    padding: 10px;
    margin: auto 0;
    
    -ms-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -webkit-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition:all 1s ease;

}
.subimg:hover img{
    -moz-transform:scale(1.25);
    -ms-transform:scale(1.25);
    -o-transform:scale(1.25);
    -webkit-transform:scale(1.25);
    transform:scale(1.25);
    
    cursor:pointer;
}
.subimg:hover .imgDesc{
  visibility: visible;
  transform:scale(1.45);
  opacity:1.5;
  padding-top:20px;
  position:relative
  
}
.subimg{
    display: inline-block;
}

.imgDesc{
    position: relative;
    top: 0px;
    bottom: 0px;
    opacity:0.5;
    transition:all 1s ease;
}
.alertNotification .stuck{
    position:fixed;
    top:0;
    box-shadow:0 2px 4px rgba(0,0,0,.3);
}
.liPad{
    padding-left: 100px;
}
#closeAlertNotification{

}
.leftMenuH{
    height:730px; padding:10px;
}
.newsFeedIn{
    height: 610px; overflow-y: scroll;box-shadow: inset 1px 1px 7px rgba(0,0,0,.05);border: 1px solid #e3e3e3;
}
.jumbotron{
    animation: fadein 3s;
}
    #pageHeader {
         border-bottom: 2px solid black;text-align:left;padding-left:10px;
    }

    #pageLeftNav {
        line-height:30px; background-color:#eeeeee; width:70%; height:100%; float:left; padding:5px; position:relative;
    }

    #pageSection {
        width:30%;
        float:right;
        padding:5px;
    }
    .mainNewsH{
        width:75%;float:left
    }
        .titleB{
    position: absolute;
    top: 0%;
    left: 2%;
    color: black;
    font-size: xx-large;
    display: inline;
    background-color: #fec325;
    padding: 5px 20px 5px;
    }
    .titleR{
      position: absolute;
    top: 0%;
    left: 2%;
    color: black;
    font-size: 18px;
    display: inline;
    background-color: #fec325;
    padding: 5px 15px 5px;
    z-index:99;
    }
    img:hover{
        opacity: 0.8;
        
    }
    .newsDescB{
    position: relative;
    top: 45px;
    /* left: 20px; */
    color: black;
    font-size: 25px;
    padding: 0px 30px;
    overflow: hidden;
    text-align:justify;
    margin-right:-1em;
    padding-right:1em;
    max-height:3.6em;
    line-height:1.2em;
    }
   
       .newsDescR{
         position: relative;
    color: black;
    font-size: 20px;
    z-index: 99;
    display:inline-block;
    text-overflow:ellipsis;
    overflow:hidden;
    max-height:150px;
        white-space: nowrap;
    
    }
    .newsDate{
    position: absolute;
    left: 20px;
    color: white;
    font-size: 20px;
    background-color: #343b33;
    padding: 5px 5px 5px 5px;
    bottom: 5%;
    }
    .newsDateR{
    position: relative;
    bottom:10px;
    left: 20px;
    color: white;
    font-size: 14px;
    background-color: #343b33;
    padding: 5px 5px 5px 5px;
    }
    .fader{
        opacity:0;
    }
    .collapse{
        text-align: left;
    padding: 15px;
    }
    .collapse a{
        font-size: x-large;
    }
    .inputBox{
    color: white;
    background-color: #B5B3B3;
    background-image: none;
    border-radius: 4px;
    box-shadow: 0px 1px 1px;
    }
    #leaderPageLinks{
    background-color: white;
    border-radius: 5px;
    box-shadow: 2px 2px 10px;
    }
    #leaderPageDocuments{
    background-color: white;
    border-radius: 5px;
    box-shadow: 2px 2px 10px;
    }
    .boxShadow{
    background-color: white;
    border-radius: 10px;
    padding: 5px;
    /*box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba( 0, 0, 0, 0.19);*/
    }
    #pageFooter > a{
    font-weight: 700;
    }

    #pageFooter {
       border-top: 2px solid black;clear:both;text-align:left;padding:5px;
    }
    
    .pageLeftSectionContent {
        width:90%;
      
    }

     .imageSlider {
        max-height: 250px;
    }

    .bx-caption {
        font-size: 12px;
        padding-bottom: 5px;
    }

@keyframes fadein{
    from{
        opacity:0;
    }
    to{
        opacity:1;
    }
}
.menuNav ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #cacaca;
    width: 100%;
}

.menuNav li {
    float: left;
    border-right: 1px solid #737373;
}

.menuNav li a {
    display: inline;
    color: #737373;
    text-align: center;
    padding: 8px 18px;
    text-decoration: none;
    font-size: large;
}
.menuNav li a:hover {
    background-color: #737373;
    color: rgb(255, 255, 255);
   
}
#footer ul {
    margin: 0;
    padding: 0;
    width: 260px;
}

#footer li{
    color: white;
}

#footer li a {
    display: block;
    color: white;
    text-align: left;
    padding: 8px 18px;
    font-size: large;
}
.footerLeftSideM{
    width:50%;
    float:left;
}
.footerRightSideM{
    width:50%;
    float:left;
}
.footerLeftSide{
    width:50%;
    float:left;
    top: -80px;
position: relative;
    margin-bottom: -60px;
}
.footerRightSide{
    width:50%;
    float:left;
    top: -80px;
    position: relative;
}
.pushNav{
 width:50%;
    float:left;
    top: -80px;
    position: relative;
}

#menuNav li a:hover {
    background-color: #111;
}
.carouselBox{
width:75%;

}
.footImgB{
    top:-95px;
    position:relative;
}
.navsubtxt{
    font-size: 14px;
}
.lefttMen{
    width:30%;
    
    float:left;
    background-color: #FFF;
border-radius: 10px;
box-shadow: 3px 7px 10px #808080;
margin: 40px 15px 0px 10px;


}
.pushUp{
    position: relative;
top: -465px;
padding-left: 10px;
width: 710px;
}
.MidMen{
    width:30%;
    float:left;
    padding-bottom: 10px;
        background-color: #FFF;
border-radius: 10px;
box-shadow: 3px 7px 10px #808080;
margin: 40px 15px 0px 10px;
height:730px;
}
.rightMen{
    width:33%;
    float:left;
    padding-left: 10px;
    padding-bottom: 30px;
        background-color: #FFF;
border-radius: 10px;
box-shadow: 3px 7px 10px #808080;
margin: 40px 15px 0px 10px;
}
.footMen{
    clear:both;

}
.footLb{
    float:left;
    width: 50%;
    font-size:larger;
}

.socialIconFeed{
    float:left;
    padding-right:3px;
}

.youtubeIcon{
    width: 70px;
height: auto;

}

.footRb{
    float:left;
    width: 50%;
    font-size:larger;
}
.bottomSoc{
       display:none;
   }
.mobContact{
    display:block;
}
.mobContactV{
    display:none;
}
.bottomSocR{
    float:left;
    width: 48%;
    font-size:larger;
    border-radius: 25px;
    background-color: #C6CCB4;
    margin-bottom:20px;
}
.bottomSocL{
    float:left;
    width: 50%;
    font-size:larger;
}
.desktopNav{
    display:block;
}

.mobLeftFly{
    
}

.privacyHeading{
    text-decoration: underline;
    font-weight: bold;
    font-size: 1.875em;
}
.privacySHeading{
    text-decoration: underline;
    font-weight: bold;
    font-size: 1.275em;
}

.leftFootSty{
   padding: 0px 8px;
   border-right: 1px solid;
}
.Incentives{
    display:block
}
.youtubeVid{
    width:610px;
    height:420px;
}
.army-logo{
    display:none;
}

.mob-header{
     width: 100%;

}
.mob-Foot-header{
     float:left;
}

.Searchbar{
    position: relative; float: right; top: -145px;
}
    .searchTab{
        float: right;border-right: 0;margin-right: 20px;
    }
    .searchBox{

        position:relative;
    }
  /*.searchTab:hover .searchBox{
        visibility:visible;
        opacity:1;
    }*/  
/*-------------------------Mobile Functions-------------------------*/
@media (min-width: 320px){
  .container {
    width: 310px;
  }
          .footImgB{
    top:-35px;
    position:relative;
}
}

@media (min-width: 375px){
  .container {
    width: 365px;
  }
          .footImgB{
    top:-38px;
    position:relative;
}
}

@media (min-width: 480px){
  .container {
    width: 470px;
  }
        .footImgB{
    top:-46px;
    position:relative;
}
}

@media (min-width: 660px){
  .container {
    width: 650px;
  }
      .footImgB{
    top:-60px;
    position:relative;
}
}
@media (min-width: 1200px){
      .footImgB{
    top:-95px;
    position:relative;
}
      .leftH{
          height:780px;
      }
}

@media (max-width: 991px){
      #pageLeftNav{
    width: 100%;
        max-width: 100%;
}
      #pageSection{
          display:none;
      }
      .sidenav{
          display:block;
          height:100%;
          width:0;
          position:fixed;
          z-index:9999;
          top:0;
          right:0;
          transition: 0.5s;
          background-color:#FCF8E3;      }
      .closebtn{
          
          top:0;
          right: 0;
          font-size: 30px !important;
          position:relative;

      }
      .mainNewsH{
        width:100%;float:left
    }
               .titleB{
    position: absolute;
    top: 1%;
    left: 2%;
    color: black;
    font-size: large;
    display: inline;
    background-color: #fec325;
    padding: 5px 20px 5px;
    }
   .viewMore{
    position: fixed;
    bottom: 0;
    background-color: cadetblue;
    width: 100%;
    left: 0;
    z-index:9999;
    display:block;
    font-size: xx-large;
    margin-bottom: -5px;
    }
}

@media (max-width: 1199px) and (min-width: 992px) {
    .subs {
    display: block;
    padding-left: 10px;
}
    .leftMenuH{
    height:525px; padding:10px;
}
    .newsFeedIn{
        height:415px;
    }
        .leftH{
    width:29%;
    height: 525px;
}
        .MidMen{
           height: 525px;
        }
        .pushUp{
            width: 590px;
        }
        .youtubeVid {
    width: 540px;
}
    .subimg img {
        height: auto;
        width: 70px;
        float: left;
        padding: 10px;
        transition: all 1s ease 0s;
    }
    .Searchbar{
    position: relative; float: right; top: -110px;
}
    .footImgB{
    top:-80px;
    position:relative;
}
#footer ul {
    margin: 0;
    padding: 0;
    width: 234px;
}
.liPad{
    padding-left: 0;
}
.menuNav li a {
   
    font-size:12px;
}

.rightMen{
    width:32%;
}

}

@media (max-width: 767px) and (min-width: 660px) {
        .intTop {
    top: 0px;
}
        #footer{
           top: 45px;
           margin-top: 0px;
        }
            .subs {
    display: block;
    padding-left: 10px;
}
.subimg img {
    height: auto;
    width: 59px;
    float: left;
    padding: 6px;
    transition: all 1s ease 0s;
}
    .Searchbar{
    position: relative; float: right; top: -85px; right: -60px;
}
    .navbar-toggle {
    position: relative;
    float: right;
    padding: 10px 10px;
    margin-top: 0px;
    margin-right: 16px;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
    .lefttMen{
    width:100%;
    float:left;
    padding-bottom: 15px;
         box-shadow: 0px 0px #808080;
    margin: 40px 15px 0px 0px;

}
    .MidMen{
    width:100%;
    float:left;
    padding-bottom: 15px;
         box-shadow: 0px 0px #808080;
    margin: 40px 15px 0px 0px;
}
.rightMen {
    float: left;
    padding-bottom: 15px;
    width: 100%;
         box-shadow: 0px 0px #808080;
    margin: 40px 15px 0px 0px;
}
    .rightMenImg{
        width:260px;
    }
    .pushUp{
        padding-left:0px;
        top:10px;
    }
    .Incentives{
        width:100%;
    }
            .footerRightSide {
width: 100%;
    float: left;
    top: -60px;
    position: relative;

}
.pushNav{
    top: 0px;
    width: 100%;
    float: left;
    position: relative;
}
.wrapperT{
        top: 0px;
    position: relative;
    z-index: 9999;
}
}
@media (max-width: 659px) and (min-width: 480px) {
        .footerRightSide {
width: 100%;
    float: left;
    top: -45px; 
    position: relative;

}
        .pushNav{
width: 100%;
    float: left;
    top: 0px; 
    position: relative;
}
            .intTop {
    top: 0px;
}
        #footer{
           top: 30px;
           margin-top: 0px;
        }
        .wrapperT{
            top: 0px;
    position: relative;
    z-index: 9999999999;
        }
        .conHeight{
            top: 0px;
            position: relative;
        }

    .subimg img {
    height: auto;
    width: 75px;
    float: left;
    padding: 10px;
    transition: all 1s ease 0s;
}
        .Searchbar{
    display:none;
}

    .lefttMen{
    width:100%;
    float:left;
    padding-bottom: 15px;
    box-shadow: 0px 0px; 
    margin: 40px 15px 0px 0px;

}
    .MidMen{
    width:100%;
    float:left;
    padding-bottom: 15px;
    box-shadow: 0px 0px; 
    margin: 40px 15px 0px 0px;
}
    .rightMen {
    float: left;
    width: 100%;
    padding-left: 0px;
    padding-bottom: 15px;
    box-shadow: 0px 0px; 
    margin: 40px 15px 0px 0px;
}
    .rightMenImg{
        width:260px;
    }
    .pushUp{
        padding-left:0px;
        top:10px;
    }
    .Incentives{
        width:100%;
    }
    .youtubeVid{
        width:100%;
    }
    .socialIcons{
        padding-top: 30px;
    }
}
@media (max-width: 479px) and (min-width: 375px) {
            .footerRightSide {
width: 100%;
    float: left;
    top: -36px; 
    position: relative;

}
                    .pushNav{
width: 100%;
    float: left;
    top: 0; 
    position: relative;
}
                .intTop {
    top: 0px;
}
        #footer{
           top:40px;
           margin-top: 0px;
        }
    .subimg img {
    height: auto;
    width: 60px;
    float: left;
    padding: 6px;
    transition: all 1s ease 0s;
}
    .lefttMen{
    width:100%;
    float:left;
    padding-bottom: 15px;
       box-shadow: 0px 0px; 
    margin: 40px 15px 0px 0px;

}
    .youtubeVid{
        width:100%;
    }
    .MidMen{
    width:100%;
    float:left;
    padding-bottom: 15px;
       box-shadow: 0px 0px; 
    margin: 40px 15px 0px 0px;
}
.rightMen {
    float: left;
    padding-bottom: 15px;
    padding-left:0px;
    width: 100%;
       box-shadow: 0px 0px; 
    margin: 40px 15px 0px 0px;
}
    .rightMenImg{
        width:260px;
    }
    .pushUp{
        padding-left:0px;
        top:10px;
    }
    .Incentives{
        width:100%;
    }
    .socialIcons{
        padding-top: 30px;
    }
    .pageLeftSectionContent {
    width: 320px;
}
}
@media (max-width: 374px) and (min-width: 100px) {
                        .pushNav{
width: 100%;
    float: left;
    top: 0; 
    position: relative;
}
            .footerRightSide {
width: 100%;
    float: left;
    top: -36px; 
    position: relative;

}
    .pageLeftSectionContent {
    width: auto;
}
                    .intTop {
    top: 0px;
}
        #footer{
           top: 20px;
           margin-top: 0px;
        }
        .subimg img {
    height: auto;
    width: 50px;
    float: left;
    padding: 6px;
    transition: all 1s ease 0s;
}
    .mob-Foot-header{
        float:none;
    }
    .lefttMen{
    width:100%;
    float:left;
    padding-bottom: 15px;
       box-shadow: 0px 0px; 
    margin: 40px 15px 0px 0px;

}
    .youtubeVid{
        width:100%;
    }
    .MidMen{
    width:100%;
    float:left;
    padding-bottom: 15px;
       box-shadow: 0px 0px; 
    margin: 40px 15px 0px 0px;
}
.rightMen {
    float: left;
    padding-bottom: 15px;
    width: 100%;
    padding-left:0px;
       box-shadow: 0px 0px; 
    margin: 40px 15px 0px 0px;
}
    .rightMenImg{
        width:260px;
    }
    .pushUp{
        padding-left:0px;
        top:10px;
    }
    .Incentives{
        width:100%;
    }
  
}

@media (max-width: 479px) {
    .freddie{
        display: block;
    position: relative;
    top: -5px;
    left: 0px;
    width: 40px;
    }
    .armyL{
        display:block;
    position: absolute;
    top: 5px;
    left: 70px;
    width: 40px;
}
}
@media (max-width: 991px) {

 .menuNav{
        display:none;
    }
 .footerLeftSide{
     display:none;
 }
 .footerRightSide {
    width: 100%;
    float: left;
    position: relative;
}
}
@media (min-width: 992px) {

 .desktopNav{
        display:none;
    }
}
@media (max-width: 1199px) and (min-width: 100px) {

}
@media (max-width: 767px) and (min-width: 100px) {

}
@media (max-width: 479px) and (min-width: 100px) {
    #banner{
        display:none;
    }
    .army-logo{
        display:block; float: left; padding-right:5px;
    }
}
@media (max-width: 474px) and (min-width: 100px) {

}
@media (max-width: 374px) and (min-width: 100px) {
    .socialIcons{
        width:98%;
        padding-top: 30px;
    }
}
@media (max-width: 991px) and (min-width: 768px) {
    .intTop {
        top:0;
        margin-top: 10px;
    margin-bottom: 60px;
}
    .footerRightSide {
width: 100%;
    float: left;
    top: -70px;
    position: relative;

}
    .pushNav{
        width: 100%;
    float: left;
    top: 0px;
    position: relative;
    }
    #footer {
    background: #343b33;
    padding: 15px 0px;
    color: white;
    line-height: 1.2em;
    font-size: 0.75em;
    border-top-color: white;
    border-top-width: 4px;
    border-top-style: solid;
    position: relative;
    float: left;
    width: 100%;
    margin-top: 85px;
}
        .subs {
    display: block;
    padding-left: 10px;
}
    .subimg img {
    height: auto;
    width: 68px;
    float: left;
    padding: 10px;
    transition: all 1s ease 0s;
}
    .Searchbar{
    position: relative; float: right; top: -100px;
}
    .footImgB{
    top:-70px;
    position:relative;
}
    .lefttMen{
    width:100%;
    float:left;
     box-shadow: 0px 0px #808080;
    margin: 40px 15px 0px 0px;

}
    .MidMen{
    width:100%;
    float:left;
    padding-bottom: 10px;
        box-shadow: 0px 0px #808080;
    margin: 40px 15px 0px 0px;
}
.rightMen {
    float: left;
    width: 100%;
    padding-left: 0px;
    box-shadow: 0px 0px; 
    margin: 40px 15px 0px 0px;
}
    .pushUp{
        padding-left:0px;
        top:10px;
    }
    .Incentives{
        width:100%;
    }
    .rightMenImg{
        width:300px;
    }
    #pageSection {
    width: 50%;
    float: right;
    padding: 10px;
}
    
}